#lector-body {
    overflow: hidden;
    background: white;
    display: block;
}
.margen-movil {
    padding: 0px 25px;
    padding-top: 5px;
}
#book {
    display: block;
    height: 85vh;
    background: #fff;
    position: relative;
}
.loading_page {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: white;
    z-index: 999;
    display: none;
    text-align: center;
    padding-top: 18%;
}
#loading_img {
    margin: auto;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.hoja {
    overflow: hidden;
    display: inline-block;
    border: 1px solid #dfdfdf;
    text-align: justify;
    font-family: "Georgia", "sans serif" !important;
    font-size: 13px !important;
    line-height: 20px;
    color: #535353;
    word-wrap: break-word;
    position: absolute;
    z-index: 100;
}
.hoja h1, .hoja h2, .hoja h3, .hoja h4, .hoja h5 {
    font-size: 13px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 10px;
    display: block;
    line-height: 18px;
}
.hoja p {
    margin-bottom: 10px !important;
}
.hoja-izquierda {
    padding: 30px 60px 50px 30px;
    height: 89%;
    width: 50%;
    left: 0;
}
.hoja-derecha {
    padding: 30px 50px 60px 30px;
    height: 89%;
    width: 50%;
    right: 0;
}
.botones-right {
    position: absolute;
    right: 35px;
    bottom: 60px;
}
.botones-right a {
    display: block;
    color: #30b335;
    background: #fff;
    border: 1px solid #dedede;
    font-size: 25px;
    padding: 5px 15px;
    border-radius: 0.2rem;
}
.botones-right a:hover {
    background-color: #d5e9ff;
}
.enlace-imagen {
    color: #007bff;
    text-decoration: underline;
}
.detail-item-content {
    height: auto;
    background: #f9f9f9;
    padding: 3px 0px;
    font-size: 13px;
    font-family: arial, sans-serif;
    line-height: 3;
}
.btn-comprar-v {
    color: #fff;
    background-color: #30b335;
    padding: 5px;
    font-size: 13px;
    border-radius: 2px;
    display: inline-block;
    border: none;
}
.btn-comprar-v i {
    color: #fff !important;
}
.top-dev {
    height: 30px;
    line-height: 2;
    padding-left: 25px;
    color: red;
    background: #f8f8f8;
}
.detail-item {
    display: inline-block;
    line-height: 2.5;
    width: 80%;
}
.detail-item span {
    font-size: 13px;
    display: inline;
    font-weight: 400;
    margin-left: 20px;
}
.titulo {
    display: -webkit-inline-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1;
    margin-right: 25px;
    max-width: 80%;
    margin-left: 0 !important;
}
.contenedor {
    height: 100%;
    background: #f9f9f9;
}
.barra-progreso {
    width: 70%;
    display: inline-block;
    overflow-x: hidden;
}
.numero-paginas {
    width: 33%;
    display: inline-block;
    font-size: 12px;
    font-family: arial, sans-serif;
    color: #999;
}
.boton-down {
    width: 13%;
    display: inline-block;
}
.boton-down .btn-comprar-v {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
    padding: 1px 5px 0px 5px;
    font-size: 12px;
    line-height: 19px;
    border-radius: 2px;
}
button, a {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.control-page {
    height: 6%;
    display: block;
    width: 100%;
}
.btn-control-down {
    width: 100%;
    text-align: center;
    padding: 0;
}
.btn-control-down a {
    display: inline-block;
    color: #30b335;
    background: #fff;
    font-size: 25px;
    padding: 5px 10px;
    width: 48.97%;
    border: 1px solid #dedede;
    border-radius: 0.2rem;
}
.btn-control-down a:hover {
    background-color: #d5e9ff;
}
.controls {
    display: inline-block;
    width: 33%;
    text-align: center;
}
.controls i {
    font-size: 22px;
    color: #30b335;
}
.controls .btn-nav-v {
    line-height: 1.5;
}
.progreso {
    background: #ddd;
    height: 7px;
}
.progreso-bar {
    background: #0163e4;
    height: 100%;
}
.enlace-salir {
    font-size: 13px;
    font-weight: 400;
    color: #2e79be;
}
.label-instituto {
    color: #838383;
}
.settings {
    font-size: 22px;
    height: 6%;
    position: absolute;
    z-index: 1000;
    right: 90px;
    top: 0px;
    text-align: right;
    line-height: 1.7;
}
.settings a {
    background: #e9e9e9;
    margin-right: 2px;
    padding: 2px 2px 4px 2px;
    border-radius: 0.13em;
}
.settings i {
    margin: 0px 12px;
    color: #676d7d;
    font-size: 15px;
}
.arrow {
    display: none;
    visibility: hidden;
}
.popover-header {
    background: white;
    padding-bottom: 1px !important;
    border: none !important;
}
.popover-body {
    padding-top: 1px !important;
}
.menu-bar {
    display: none;
}
.marca-agua-content {
    position: absolute;
    width: 43%;
    height: 85vh;
    overflow: hidden;
    top: 0;
}
.marca-agua {
    font-size: 21px;
    position: absolute;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(-13deg);
    opacity: 0.15;
    color: #454c5f;
}
@media screen and (min-width: 1441px) {
    .contenedor {
        padding: 0px 90px;
   }
    .hoja {
        height: 85vh;
        width: 50%;
   }
    .hoja-izquierda {
        padding: 40px 80px 40px 70px;
   }
    .hoja-derecha {
        padding: 40px 70px 40px 80px;
   }
    .btn-control-down {
        display: none;
   }
    .controls {
        display: inline-block;
   }
}
@media (min-width: 1200px) and (max-width: 1440px) {
    .contenedor {
        padding: 0px 90px;
   }
    .hoja-izquierda {
        padding: 30px 60px 30px 50px;
   }
    .hoja {
        height: 85vh;
        width: 50%;
   }
    .hoja-derecha {
        padding: 30px 50px 30px 60px;
   }
    .btn-control-down {
        display: none;
   }
    .controls {
        display: inline-block;
   }
}
@media (min-width: 620px) and (max-width: 1199px) {
    .contenedor {
        padding: 0px 90px;
   }
    #book {
        height: 80vh;
   }
    .marca-agua-content {
        height: 80vh;
   }
    .hoja {
        height: 80vh;
        width: 100%;
   }
    .hoja-izquierda {
        padding: 30px 50px;
   }
    .hoja-derecha {
        padding: 30px 50px;
   }
    .btn-control-down {
        display: none;
   }
    .controls {
        display: inline-block;
   }
}
@media screen and (max-width: 619px) {
    .contenedor {
        padding: 0px 15px;
   }
    .barra-progreso {
        width: 100%;
   }
    #book {
        height: 75vh;
   }
    .marca-agua-content {
        height: 75vh;
   }
    .hoja-izquierda {
        padding: 15px;
   }
    .hoja-derecha {
        padding: 15px;
   }
    .hoja {
        width: 100%;
        height: 75vh;
        z-index: 1000;
   }
    .numero-paginas {
        width: 50%;
   }
    .btn-control-down {
        display: inline-block;
   }
    .botones-right {
        display: none !important;
   }
    .controls {
        display: none !important;
   }
    .indice-content {
        right: auto !important;
   }
    .search-content {
        right: auto !important;
   }
}
@media screen and (max-width: 990px) {
    .detail-item-content {
        height: 6.5%;
        background: #f9f9f9;
   }
    .detail-item {
        display: inline-block;
        line-height: 1.5;
        width: 90%;
   }
    .hoja {
        width: 100%;
   }
    .barra-progreso {
        width: 51%;
   }
    .controls {
        width: 30%;
   }
    .menu-bar {
        display: inline-block;
        position: absolute;
        right: 25px;
   }
    .menu-bar i {
        font-size: 23px;
   }
    .settings {
        width: 100%;
        position: unset;
        text-align: left;
        margin-bottom: 8px;
        line-height: initial;
        z-index: 1000;
   }
    .settings .btn-comprar-v {
        float: right;
        margin-top: 5px;
        padding: 4px 2px;
        display: inline;
   }
    .settings .btn-comprar-v i {
        margin: 0px;
        color: white;
        padding: 3px;
   }
    .muestra_gratis img {
        width: 147px !important;
        height: auto;
        margin-right: 100px;
   }
}
.content-loading {
    width: 100%;
    display: block;
    padding-top: 20%;
}
.portada {
    text-align: center;
    width: 100%;
    height: 75vh;
    overflow: hidden;
    display: table;
}
.portada img {
    height: 75vh;
    display: inline-block;
}
.muestra_gratis {
    width: 100%;
    height: 82vh;
    display: flex;
}
.muestra_gratis img {
    width: 140px;
    height: 185px;
    margin-right: 100px;
}
.muestra_gratis .label-autor {
    font-size: 14px;
    color: #547486;
}
.muestra_gratis .label-titulo {
    font-weight: 400;
    margin: 12px 0px;
    font-size: 14px;
}
.muestra_gratis .label-finish {
    border-bottom: 1px #eee dotted;
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
}
.indice-content {
    
    font-size: 13px;
    position: absolute;
    width: 330px;
    max-height: 400px;
    background: white;
    right: 20px;
    text-align: left;
    padding: 18px;
    overflow: hidden;
    box-shadow: 0px 0px 3px #cecece;
    margin-top: 5px;
    z-index: 10;
}
.indice-content h1 {
    font-size: 14px !important;
    font-weight: 400;
    padding: 5px 0px;
    border-bottom: 1px #dedede solid;
}
.indice-content h2 {
    font-size: 13.5px !important;
    margin-left: 15px;
    font-weight: 400;
    padding: 5px 0px;
    border-bottom: 1px #dedede solid;
}
.available {
    cursor: pointer !important;
}
.block {
    color: #999 !important;
    cursor: default !important;
}
.resultado-resaltado {
    background: #fff1a8 !important;
    border-color: #fff1a8 !important;
}
.global-input2 {
    left: -38px;
    top: 0px;
    position: relative;
}
.resultado-busqueda {
    font-size: 13px;
    border-top: 1px solid #eee;
    padding: 5px 0px;
    cursor: pointer;
}
.search-content {
    position: absolute;
    width: 330px;
    background: white;
    right: 20px;
    text-align: left;
    padding: 5px 18px;
    box-shadow: 0px 0px 3px #cecece;
    margin-top: 5px;
    z-index: 10;
    max-height: 400px;
}
.control-buscar {
    height: 13%;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 0px;
}
.indice-content p {
    font-weight: bold;
    font-size: 13px !important;
    margin-bottom: 0;
    margin-top: 7px;
}
.icon-visualizacion {
    display: inline-block;
    width: 47px;
    border: 1px solid #ced4da;
    margin-right: 6px;
    text-align: center;
    padding-top: 6px;
    border-radius: 0.2rem;
    padding-bottom: 3px;
}
.icon-visualizacion:hover {
    cursor: pointer;
    background-color: #d5e9ff;
}
.icon-visualizacion i {
    color: #444;
}
.slc-tipo-letra {
    width: 100%;
    font-size: 13px;
}
.indice-content i {
    display: inline-block;
}
.indice-content h1 {
    font-size: 13px !important;
    font-weight: 400;
    padding: 5px 0px;
    border-bottom: 1px #dedede solid;
}
.indice-content h2 {
    font-size: 13px !important;
    margin-left: 15px;
    font-weight: 400;
    padding: 5px 0px;
    border-bottom: 1px #dedede solid;
    line-height: 1.4;
}
.available {
    cursor: pointer !important;
}
.available:hover {
    color: #0277bd;
    text-decoration: underline;
}
.block {
    color: #999 !important;
    cursor: default !important;
}
.resultado-resaltado {
    background: #fff1a8 !important;
    border-color: #fff1a8 !important;
}
.global-input2 {
    left: -38px;
    top: 0px;
    position: relative;
}
.resultado-busqueda {
    font-size: 13px;
    border-top: 1px solid #eee;
    padding: 5px 0px;
    cursor: pointer;
    line-height: 1.4;
}
.resultado-busqueda:hover {
    color: #0277bd;
    text-decoration: underline;
}
.search-content {
    position: absolute;
    width: 330px;
    background: white;
    right: 20px;
    text-align: left;
    padding: 5px 18px;
    box-shadow: 0px 0px 3px #cecece;
    margin-top: 5px;
    z-index: 10;
    max-height: 400px;
}
.control-buscar {
    
    height: 13%;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 0px;
}
.content-busqueda {
    
    font-size: 13px;
    max-height: 282px;
    overflow-y: scroll;
    margin-top: 15px;
    overflow-x: hidden;
    padding-right: 15px;
    z-index: 1000;
}
.content-head {
    font-size: 15px;
    font-weight: bold;
}
.content-options-tabs span {
    margin-right: 3px;
    font-size: 14px;
    cursor: pointer;
}
.label-marcadores {
    font-size: 14px !important;
    font-weight: 400;
    display: block;
    position: relative;
    cursor: pointer;
    height: 20px;
    border-bottom: solid 1px #dedede;
    margin-bottom: 10px;
}
.label-marcadores span {
    width: 94%;
    word-break: break-word;
    display: block;
    line-height: 18px;
}
.delete-marcador {
    position: absolute;
    font-size: 17px;
    cursor: pointer;
    top: 0px;
    right: 10px;
    width: 1% !important;
}
sup {
    color: #007bff;
    text-decoration: underline;
    cursor: pointer;
}
.back-reference {
    cursor: pointer;
    color: #007bff;
}
.back-reference i {
    cursor: pointer;
}
.referencias-titulo {
    font-size: 15px;
    font-weight: bold;
}
.btn-comprar-final {
    font-family: "Nunito", "sans-serif" !important;
    padding: 5px 10px;
    font-size: 14px;
}
.notas-lectura {
    font-size: 13px;
}
.notas-lectura .modal-content {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
.notas-lectura .modal-header {
    padding: 5px 1rem;
}
.notas-lectura .modal-title {
    font-size: 18px;
}
.notas-lectura .modal-footer {
    padding: 8px 0.75rem;
}
.notas-lectura label {
    color: #888;
    margin-top: 0px !important;
    margin-bottom: 2px;
}
.notas-lectura .textarea-notas {
    font-size: 14px;
}

